

.message_list {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 293px;
}
.message_list li {
	padding: 0;
	margin: 0;
}
.message_head {
	cursor: pointer;
	position: relative;
	background: #e9e7e7 url(../images/acrd_rgt.png) no-repeat;
	background-position:10px 10px;
	font:15px/18px Tahoma, Geneva, sans-serif;
	padding:5px 0 7px 30px;
	border-top:1px solid #d9d9d9;
	margin:1px 0;
}

.message_list .active {
	background: #e9e7e7 url(../images/acrd_dn.png) no-repeat;
	background-position: 10px 10px;
}
.message_body {
	padding:11px 15px 10px 30px;
	font-size:12px;
}
.message_body li {display:block; line-height:18px !important}
.message_head span.elpse {background:url(../images/elipse.png) no-repeat; width:9px; height:9px; float:right; margin:8px 7px 0 0}
.message_head span.elpse2 {background:url(../images/elipse2.png) no-repeat; width:9px; height:9px; float:right; margin:10px 7px 0 0}



/*		INNER ACCORDION		*/

.message_list2 {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 263px;
}
.message_list2 li {
	padding: 0;
	margin: 0;
}
.message_head2 {
	cursor: pointer;
	position: relative;
	background: #e9e7e7 url(../images/acrd_rgt.png) no-repeat;
	background-position:10px 10px;
	font:15px/18px Tahoma, Geneva, sans-serif;
	padding:5px 0 7px 30px;
	border-top:1px solid #d9d9d9;
	margin:1px 0;
	color:#000;
	
}

.message_list2 .active2 {
	background: #e9e7e7 url(../images/acrd_dn.png) no-repeat;
	background-position: 10px 10px;
}
.message_body2 {
	padding:11px 15px 10px 30px;
	font-size:12px;
	height:200px;
	overflow:auto;
}
.message_body2 li {display:block; line-height:18px !important}
.message_head2 span.elpse {background:url(../images/elipse.png) no-repeat; width:9px; height:9px; float:right; margin:8px 7px 0 0}
.message_head2 span.elpse2 {background:url(../images/elipse2.png) no-repeat; width:9px; height:9px; float:right; margin:10px 7px 0 0}